{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "FeeUrl": "http://api.fee.bailuntec.com/purchase/other/cost/api/manageCostList",
  "cn_str": "server=gz-cdb-kp7s5i79.sql.tencentcdb.com;port=61691;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
  "cwUrl": "http://cw.bailuntec.com/api/api/GetRepayPlanDetails",
  "rootFilePath": "C:\\WebSite\\DataCenter-NetCore2",
  "LoginUrl": "http://www.bailuntec.com/Login/Index?guid=dbc0cffc7f4d11e8a4ca246e96754d42",
  "LoginOutUrl": "http://www.bailuntec.com/Login/LoginOut",
  "GetUser": "http://www.bailuntec.com/Login/GetUserByBLUserAcct",
  "AppSetting": {
    "SsoUrl": "http://sso.bailuntec.com", //认证中心url
    "AuthType": "" //是否debug模式
  },
  "BrowseLogSetting": {
    "Url": "http://10.0.0.11:5001/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  },
  "QiNiu": {
    "AccessKey": "QSvtvN4Ons1CiNzaMGqx8XmDaiM1L0ZqSwJ2YoTn",
    "SecretKey": "yagRd-cBOVhkRGGT-o_reMqNVjI8_k7YwoTXkhrm",
    "DCFileUrl": "http://dcfile.blsct.com"
  }
}